<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Acceuil</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="icon" type="image/svg" href="./img/cloud-snow.svg" />
</head>
<body>
    <section class="container">
        <div class="content_l">
            <div>
                <div>
                    <a class="box" href="umlPage/umlPage.html">
                        <img src="img/tool.svg" alt="tools">
                        <h1>Concepts UML connus et utiles</h1>
                        <p>Pour bien amorcer vos projets...</p>
                        <div class="button">
                            <p>Voir plus</p>
                            <img src="img/arrow-right.svg" alt="arrow-right">
                        </div>
                    </a>
        
                    <a class="box" href="ihmPage/imhPage.html">
                        <img src="img/monitor.svg" alt="tools">
                        <h1>Outils et langages</h1>
                        <p>Pour réaliser vos envies...</p>
                        <div class="button">
                            <p>Voir plus</p>
                            <img src="img/arrow-right.svg" alt="arrow-right">
                        </div>
                    </a>
                </div>
    
                <div>
                    <a class="box" href="devPage/devPage.html">
                        <img src="img/briefcase.svg" alt="tools">
                        <h1>Plateformes de développement</h1>
                        <p>Pour écrire votre code...</p>
                        <div class="button">
                            <p>Voir plus</p>
                            <img src="img/arrow-right.svg" alt="arrow-right">
                        </div>
                    </a>
        
                    <a class="box inactive" href="#">
                        <img src="img/activity.svg" alt="tools">
                        <h1>Différences iOS /Android</h1>
                        <p>En cours de développement...</p>
                        <div class="button">
                            <p>Voir plus</p>
                            <img src="img/arrow-right.svg" alt="arrow-right">
                        </div>
                    </a>
                </div>
            </div>
        </div>
        <div class="content_r">
            <div>
                <h1>Modélisation d’une <br/>application Mobile</h1>
            </div>
            <div>
                <img src="img/accueil.png" alt="image Android">
            </div>
        </div>
    </section>
</body>
</html>
